Problem med "PlayDeb.net" Emnet er løst

Dette er forummet for spil til Ubuntu. Få hjælp til spillene og få hjælp til at afvikle Windows-spillene i fx Wine.
Roadrunner
Indlæg: 67
Tilmeldt: 8. jul 2009, 20:28
Geografisk sted: Mors

Problem med "PlayDeb.net"

Indlægaf Roadrunner » 18. jan 2012, 14:46

Hej

Jeg får denne fejl meddelse når jeg vil instalerer et spil via PlayDeb.net

" Kan ikke installere "megaglest" (E:Kunne ikke korrigere problemerne, da du har tilbageholdt ødelagte pakker.) "

jeg mener ikke at have tilbageholdt noget
hvad gør jeg ??
Jeg syntes at jødeharpe er et MEGET overset instrument ;-)

Stra
Indlæg: 3099
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

Re: Problem med "PlayDeb.net"

Indlægaf Stra » 18. jan 2012, 18:11

Lad os lige prøve en oprydning og opdatering.
Tast/kopier i terminal

Kode: Vælg alt

sudo dpkg --configure -a && sudo apt-get autoclean && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade
stra
Bruger Ubuntu 20.04 og 21.10 + lubuntu 20.04

Roadrunner
Indlæg: 67
Tilmeldt: 8. jul 2009, 20:28
Geografisk sted: Mors

Re: Problem med "PlayDeb.net"

Indlægaf Roadrunner » 18. jan 2012, 18:21

Det hjalp desværer ikke !! er der ikke et sted hvor man kan se hvad man har liggende af ødelagte pakker ??

Kode: Vælg alt

flemming@flemming-Ubuntu:~$ sudo dpkg --configure -a && sudo apt-get autoclean && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade
[sudo] password for flemming:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Del clean 3.03-0ppa1~lucid [8.554B]
Del firefox-branding 9.0~b6+build1-0ubuntu0.10.04.1~mfn1 [8.974B]
Del firefox-branding 10.0~b3+build2-0ubuntu0.10.04.1~mfn1 [8.974B]
Del firefox-gnome-support 10.0~b2+build1-0ubuntu0.10.04.1~mfn1 [9.476B]
Del clean-gui 3.01-0ppa4~lucid [197kB]
Del firefox 9.0~b6+build1-0ubuntu0.10.04.1~mfn1 [18,3MB]
Del clean 3.02-0ppa15~lucid [8.622B]
Del firefox 10.0~b3+build2-0ubuntu0.10.04.1~mfn1 [19,6MB]
Del firefox 10.0~b2+build1-0ubuntu0.10.04.1~mfn1 [19,6MB]
Del firefox-gnome-support 9.0~b6+build1-0ubuntu0.10.04.1~mfn1 [9.478B]
Del boot-repair-common 3.01-0ppa12~lucid [3.902B]
Del clean 3.01-0ppa6~lucid [8.796B]
Del firefox-gnome-support 10.0~b3+build2-0ubuntu0.10.04.1~mfn1 [9.478B]
Del boot-repair 3.01-0ppa10~lucid [71,6kB]
Del libavdevice52 4:0.5.1-1ubuntu1.2 [59,1kB]
Del firefox-branding 10.0~b2+build1-0ubuntu0.10.04.1~mfn1 [8.972B]
Del clean 3.02-0ppa1~lucid [8.648B]
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 0 opgraderes ikke.
Havde http://archive.canonical.com lucid Release.gpg
Ignorerer http://archive.canonical.com/ubuntu/ lucid/partner Translation-da   
Havde http://repository.spotify.com stable Release.gpg                         
Ignorerer http://repository.spotify.com/ stable/non-free Translation-da       
Havde http://archive.canonical.com lucid Release                               
Havde http://archive.ubuntu.com lucid Release.gpg                             
Havde http://archive.ubuntu.com/ubuntu/ lucid/main Translation-da             
Havde http://archive.ubuntu.com/ubuntu/ lucid/restricted Translation-da       
Havde http://deb.playonlinux.com lucid Release.gpg                             
Havde http://repository.spotify.com stable Release                             
Havde http://ppa.launchpad.net lucid Release.gpg                               
Ignorerer http://ppa.launchpad.net/mozillateam/firefox-next/ubuntu/ lucid/main Translation-da
Havde http://ppa.launchpad.net lucid Release.gpg                               
Havde http://archive.ubuntu.com/ubuntu/ lucid/universe Translation-da         
Havde http://archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-da       
Havde http://archive.ubuntu.com lucid-updates Release.gpg                     
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-da 
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-da
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-da
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-da
Havde http://archive.ubuntu.com lucid-security Release.gpg                     
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-security/main Translation-da
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-security/restricted Translation-da
Ignorerer http://deb.playonlinux.com/ lucid/main Translation-da               
Ignorerer http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/ lucid/main Translation-da
Havde http://ppa.launchpad.net lucid Release                                   
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-security/universe Translation-da
Ignorerer http://archive.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-da
Havde http://archive.ubuntu.com lucid Release                                 
Havde http://archive.ubuntu.com lucid-updates Release                         
Havde http://deb.playonlinux.com lucid Release                                 
Havde http://ppa.launchpad.net lucid Release                                   
Havde http://archive.ubuntu.com lucid-security Release                         
Havde http://packages.medibuntu.org lucid Release.gpg                         
Havde http://archive.canonical.com lucid/partner Packages                     
Ignorerer http://repository.spotify.com stable/non-free Packages               
Havde http://ppa.launchpad.net lucid/main Packages                             
Ignorerer http://repository.spotify.com stable/non-free Packages               
Havde http://ppa.launchpad.net lucid/main Packages                             
Ignorerer http://deb.playonlinux.com lucid/main Packages                       
Havde http://repository.spotify.com stable/non-free Packages                   
Ignorerer http://packages.medibuntu.org/ lucid/free Translation-da             
Ignorerer http://deb.playonlinux.com lucid/main Packages                       
Havde http://archive.ubuntu.com lucid/main Packages                           
Havde http://deb.playonlinux.com lucid/main Packages                           
Havde http://archive.ubuntu.com lucid/restricted Packages                     
Havde http://archive.ubuntu.com lucid/main Sources                             
Havde http://archive.ubuntu.com lucid/restricted Sources                       
Havde http://archive.ubuntu.com lucid/universe Packages                       
Havde http://archive.ubuntu.com lucid/universe Sources                         
Havde http://archive.ubuntu.com lucid/multiverse Packages                     
Havde http://archive.ubuntu.com lucid/multiverse Sources                       
Havde http://archive.ubuntu.com lucid-updates/main Packages                   
Havde http://archive.ubuntu.com lucid-updates/restricted Packages             
Havde http://archive.ubuntu.com lucid-updates/main Sources                     
Havde http://archive.ubuntu.com lucid-updates/restricted Sources               
Havde http://archive.ubuntu.com lucid-updates/universe Packages               
Havde http://archive.ubuntu.com lucid-updates/universe Sources                 
Havde http://archive.ubuntu.com lucid-updates/multiverse Packages             
Havde http://archive.ubuntu.com lucid-updates/multiverse Sources               
Havde http://archive.ubuntu.com lucid-security/main Packages                   
Havde http://archive.ubuntu.com lucid-security/restricted Packages             
Havde http://archive.ubuntu.com lucid-security/main Sources                   
Havde http://hacktolive.org lucid Release.gpg                                 
Ignorerer http://hacktolive.org/repo/archive/ lucid/main Translation-da       
Ignorerer http://packages.medibuntu.org/ lucid/non-free Translation-da         
Havde http://archive.ubuntu.com lucid-security/restricted Sources             
Havde http://archive.ubuntu.com lucid-security/universe Packages               
Havde http://archive.ubuntu.com lucid-security/universe Sources               
Havde http://archive.ubuntu.com lucid-security/multiverse Packages             
Havde http://archive.ubuntu.com lucid-security/multiverse Sources             
Ignorerer http://hacktolive.org/repo/archive/ lucid/restricted Translation-da 
Ignorerer http://hacktolive.org/repo/archive/ lucid/multiverse Translation-da 
Ignorerer http://hacktolive.org/repo/archive/ lucid/universe Translation-da   
Ignorerer http://hacktolive.org/repo/archive/ lucid/partner Translation-da     
Havde http://hacktolive.org lucid Release                                     
Havde http://packages.medibuntu.org lucid Release                             
Ignorerer http://hacktolive.org lucid/main Packages                           
Havde http://packages.medibuntu.org lucid/free Packages                     
Ignorerer http://hacktolive.org lucid/restricted Packages                   
Ignorerer http://hacktolive.org lucid/multiverse Packages
Ignorerer http://hacktolive.org lucid/universe Packages
Ignorerer http://hacktolive.org lucid/partner Packages
Havde http://packages.medibuntu.org lucid/non-free Packages
Ignorerer http://hacktolive.org lucid/main Packages
Havde http://archive.getdeb.net natty-getdeb Release.gpg
Ignorerer http://archive.getdeb.net/ubuntu/ natty-getdeb/games Translation-da
Ignorerer http://hacktolive.org lucid/restricted Packages
Ignorerer http://hacktolive.org lucid/multiverse Packages
Ignorerer http://hacktolive.org lucid/universe Packages
Ignorerer http://hacktolive.org lucid/partner Packages
Havde http://hacktolive.org lucid/main Packages       
Havde http://hacktolive.org lucid/restricted Packages 
Havde http://hacktolive.org lucid/multiverse Packages
Havde http://hacktolive.org lucid/universe Packages
Havde http://hacktolive.org lucid/partner Packages
Havde http://archive.getdeb.net natty-getdeb Release     
Havde http://archive.getdeb.net natty-getdeb/games Packages
Indlæser pakkelisterne... Færdig                         
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 0 opgraderes ikke.
flemming@flemming-Ubuntu:~$
Jeg syntes at jødeharpe er et MEGET overset instrument ;-)

Stra
Indlæg: 3099
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

Re: Problem med "PlayDeb.net"

Indlægaf Stra » 18. jan 2012, 18:45

Så fik du ryddet op.

Hvordan har du installeret PlayDeb ?

Via pakken på deres hjemmeside eller via Lucid arkivet herfra http://xtremediary.blogspot.com/2010/04/getdebplaydeb-ubuntu-1004-lucid-lynx.html
stra
Bruger Ubuntu 20.04 og 21.10 + lubuntu 20.04

Roadrunner
Indlæg: 67
Tilmeldt: 8. jul 2009, 20:28
Geografisk sted: Mors

Re: Problem med "PlayDeb.net"

Indlægaf Roadrunner » 18. jan 2012, 18:58

Jeg syntes at jødeharpe er et MEGET overset instrument ;-)

Stra
Indlæg: 3099
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

Re: Problem med "PlayDeb.net"

Indlægaf Stra » 18. jan 2012, 19:01

Det er muligvis derfor det giver knuder.

Prøv at køre en

Kode: Vælg alt

sudo apt-get purge playdeb && sudo apt-get update
og installer efterfølgende efter anvisningen til lucid.
stra
Bruger Ubuntu 20.04 og 21.10 + lubuntu 20.04

Roadrunner
Indlæg: 67
Tilmeldt: 8. jul 2009, 20:28
Geografisk sted: Mors

Re: Problem med "PlayDeb.net"

Indlægaf Roadrunner » 18. jan 2012, 19:57

der skete ikke meget

flemming@flemming-Ubuntu:~$ sudo apt-get purge playdeb && sudo apt-get update
[sudo] password for flemming:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ
Læser tilstandsoplysninger... Færdig
E: Kunne ikke finde pakken playdeb
flemming@flemming-Ubuntu:~$
Jeg syntes at jødeharpe er et MEGET overset instrument ;-)

Stra
Indlæg: 3099
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

Re: Problem med "PlayDeb.net"  Emnet er løst

Indlægaf Stra » 18. jan 2012, 21:09

Okay, det virker lidt mystisk.

Jeg ville så prøve at installer den igen via det link jeg gav, efterfulgt af

Kode: Vælg alt

sudo apt-get update && sudo apt-get install playdeb
stra
Bruger Ubuntu 20.04 og 21.10 + lubuntu 20.04

Roadrunner
Indlæg: 67
Tilmeldt: 8. jul 2009, 20:28
Geografisk sted: Mors

Re: Problem med "PlayDeb.net"

Indlægaf Roadrunner » 19. jan 2012, 11:35

Den melder stadig "E: Kunne ikke finde pakken playdeb"

Men men men ... nu kan jeg så godt instalerer spillet
så hvad der er gået rigtig ved jeg ikke
men nu virker det tak skal du ha

Flemming
Jeg syntes at jødeharpe er et MEGET overset instrument ;-)

Tilbage til "Spil"

Hvem er online

Brugere der læser dette forum: [Crawler], Google [Bot] og 0 gæster